div#countries {
    padding: 2em;
}

div#countries ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

div#countries li {
    width: 15em;
    float: left;
    margin: 0 0 1em 0;
    padding: 0;
}

div#countries li.active a {
    font-weight: bold;
}

div#countries li img {
    padding-right: 0.6em;
    vertical-align: middle;
}

div#countries {
    padding: 1.5em;
}

div#agencies {
    padding: 1.5em;
}

div#agencies h1 {
    background-color: #0E5DAB;
    color: white;
    margin: 0;
    padding: 3px;
}

div#agencies .agwrap {
    margin-top: 0.75em;
    width: 50em;
}

div#agencies .floatlogo {
    width: 20em;
    float: left;
}

div#agencies dl {
    float: left;
    background: none;
    width: 30em;
    margin: 0;
    padding: 0;
}

div#agencies dl.clearfix {
    clear: both;
}

div#agencies dt {
    margin: 0;
    padding: 0;
    float: left;
    width: 15em;
}

div#agencies dd.logo {
    padding-top: 0.5em;
}

div#agencies dd {
    float: left;
    width: 15em;
    margin: 0;
    padding: 0;
}

div#searchbox .error {
    color: black;
    font-weight: bold;
}

div#searchbox #cb input {
    border: none;
}

div#persons .floatlogo {
    width: 15em;
    float: left;
    overflow: hidden;
}

div#persons .pewrap {
    margin-top: 0.75em;
    width: 45em;
}

div#persons {
    padding: 1.5em;
}

div#persons dl {
    background: none;
    width: 30em;
    margin: 0;
    padding: 0;
    float: left;
}

div#persons dt {
    margin: 0;
    padding: 0;
    float: left;
    width: 15em;
}

div#persons dd.logo {
    padding-top: 0.5em;
}

div#persons dd {
    float: left;
    width: 15em;
    margin: 0;
    padding: 0;
}

.ui-selectmenu-menu .ui-menu.customicons .ui-menu-item {
    padding: 0.5em 0 0.5em 3em;
}

.ui-selectmenu-menu .ui-menu.customicons .ui-menu-item .ui-icon {
    height: 24px;
    width: 24px;
    top: 0.1em;
}

option.flag {
    background-repeat: no-repeat !important;
    padding-left: 20px;
}

.flag .ui-icon {
    background-position: left top;
}